Subject: Re: [PATCH] .mailmap: Map different names with the same email address together

From: Junio C Hamano <[email-masked]>
Date: Thu, 17 Jul 2014 07:29:04 -0700

Stefan Beller <[email-masked]> writes:

> Pretty much one year ago
> (94b410bba864, Jul 12 2013, .mailmap: Map email addresses to names)
> I cleaned up the output of `git shortlog -sne` of git.git by writing a
> .mailmap file fot the git.git project.
> Now I find some time again for another review.
> During the year Jens, Kazuki and Trần contributed to git.git using
> different names, but the same email address.
>
> Would you mind to acknowledge this change to the mailmap file?
>
> Signed-off-by: Stefan Beller <[email-masked]>
> ---

It has been a week since this was asked to be eyeballed.  People do
not have objection, or they do not hang around this circle any more.
I would imagine that it does not matter to them a bit how their
names are spelled around here in the latter case.  Or they may have
responded privately to you.

If you received a private "no" to some entries, please advise;
otherwise I would say the patch is ready to be picked up.

Thanks.

>  .mailmap | 3 +++
>  1 file changed, 3 insertions(+)
>
> diff --git a/.mailmap b/.mailmap
> index 11057cb..2edbeb5 100644
> --- a/.mailmap
> +++ b/.mailmap
> @@ -85,6 +85,7 @@ Jeff King <[email-masked]> <[email-masked]>
>  Jeff Muizelaar <[email-masked]> <[email-masked]>
>  Jens Axboe <[email-masked]> <[email-masked]>
>  Jens Axboe <[email-masked]> <[email-masked]>
> +Jens Lindström <[email-masked]> Jens Lindstrom <[email-masked]>
>  Jim Meyering <[email-masked]> <[email-masked]>
>  Joachim Berdal Haga <[email-masked]>
>  Johannes Schindelin <[email-masked]> <[email-masked]>
> @@ -113,6 +114,7 @@ Karsten Blees <[email-masked]> <[email-masked]>
>  Karsten Blees <[email-masked]> <[email-masked]>
>  Kay Sievers <[email-masked]> <[email-masked]>
>  Kay Sievers <[email-masked]> <kay@mam.(none)>
> +Kazuki Saitoh <[email-masked]> kazuki saitoh <[email-masked]>
>  Keith Cascio <[email-masked]> <[email-masked]>
>  Kent Engstrom <[email-masked]>
>  Kevin Leung <[email-masked]>
> @@ -229,6 +231,7 @@ Tommi Virtanen <[email-masked]> <[email-masked]>
>  Tommy Thorn <[email-masked]> <[email-masked]>
>  Tony Luck <[email-masked]>
>  Tor Arne Vestbø <[email-masked]> <[email-masked]>
> +Trần Ngọc Quân <[email-masked]> Tran Ngoc Quan <[email-masked]>
>  Trent Piepho <[email-masked]> <[email-masked]>
>  Trent Piepho <[email-masked]> <[email-masked]>
>  Uwe Kleine-König <[email-masked]> <[email-masked]>